; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Peter Krefting <peter@softwolves.pp.se>
; Created on 2010-03-05 11:33
[Info]
Language="sv"
LanguageName="Svenska"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Kunde inte ansluta till servern"
406813980="Servern stängde förbindelsen"
-767243423="Trots upprepade försök kunde inte sidan läsas in i sin helhet.\n\nDet kan bero på problem med servern."
-1847391312="Kunde inte ansluta till servern"
-467236228="Kunde inte hitta servern"
-1504149836="Adressen är inte tillgänglig från denna maskin"
-1467543495="Internt kommunikationsfel"
948480566="Nätverket är inte tillgängligt. Kontakta din systemadministratör."
-14659052="Ogiltig adress"
1420893634="Nätverksproblem"
890657822="Servern försökte omdirigera till en ogiltig adress.\nRapportera detta till ansvariga för webbplatsen."
966887426="Kunde inte ansluta till mellanservern"
803238461="Kunde inte hitta mellanserver"
-936682827="Kunde inte komma åt mellanserver. Servern är ej tillgänglig"
1943858161="Kunde inte ansluta till mellanservern. Åtkomst nekas"
358460907="Ändpunkten var inte i rätt tillstånd"
740291732="Open transport-fel"
-1157672946="Nätverksuttag blockerat"
182377296="Problem med nätverksuttag. Kontrollera nätverksdrivrutinerna."
799744891="Förbindelsen bröts (tidsgräns nådd). Försök igen senare."
-1550530872="Resursproblem för nätverksuttag. Försök igen."
-964370023="Denna implementation av Winsock saknar viktiga funktioner."
-377063689="Ogiltig Winsockversion"
109608805="Internt programfel."
1118839518="Adresstypen är okänd eller stöds ej"
2075232397="Ingen startsida angiven. Ställ in en."
821358772="Servern vägrar utföra din begäran.\nAdressen är inte tillgänglig."
-1304259437="Adressen hittades inte:"
-1534197113="Servern eller filen kunde inte hittas"
692443531="Servern saknar nödvändiga funktioner"
324835147="Problem uppstod vid avkodning av data, vilket kan bero på att data är felaktiga."
1580841951="HTTP-anropsmetoden godtogs inte av servern"
1149298043="Servern kunde inte sända godtagbara data"
-751126418="Servern bröt förbindelsen (tidsgräns nådd)"
1517647577="Konflikt med existerande resurs på server"
-711230064="Adressen är ej längre tillgänglig"
758757449="HTTP-datalängd krävdes"
329914774="HTTP-förhandsvillkor misslyckades"
-1058835823="HTTP-anropsdata var för långt"
-1079658918="HTTP-adressen är för lång"
-1140372240="Servern kände inte igen datatypen"
-616120726="Servern kunde inte sända den begärda delen av filen"
857450575="Förväntad HTTP-data felaktig"
-1195254785="HTTP-mellanservern misslyckades"
1578430811="Servern är överbelastad eller ej ansluten. Försök igen senare."
-1311914337="HTTP-mellanservern bröt förbindelsen (tidsgräns nådd)"
1531026242="HTTP-versionen godtogs inte"
-740353027="Autentisering misslyckades. Innehållet bör inte anses tillförlitligt."
-1145474466="Autentisering mot mellanserver misslyckades. Innehållet bör inte anses tillförlitligt."
620822149="Ftp-servern är inte tillgänglig"
195626167="Internt fel i ftp-modulen"
-1924345111="Kunde inte ansluta, ftp-servern kan vara överbelastad."
-1848604135="Användaren finns inte på ftp-servern"
1189442079="Du måste ange användar-id och lösenord för att ansluta till ftp-servern"
1347458739="Ftp-katalogen hittades inte"
677350004="Filen kunde inte hittas"
749039349="Förbindelsen stängdes av ftp-servern"
114420836="Kunde inte öppna datakanal till ftp-servern"
1341715899="Kunde inte öppna filen"
-889828450="Servern returnerade inga data"
-308415646="Tillgång nekas till filen"
1307823342="Filen finns inte"
-741209408="Kunde inte skriva till filen. Disken är full."
435718529="Internt cachefel"
-1783794762="Bläddra…"
1915388591="Adresstypen kräver att du använder en mellanserver. Ställ in en mellanserver i inställningarna"
-1548171291="Bild"
257961784="Detta är ett sökbart index"
729579061="Överföringen avbruten!"
1655346089="Katalog"
-1886208143="Namn"
-1885966286="Typ"
-1886019317="Storlek"
-1885983809="Tid"
1628598700="Adressen är för lång."
1037842700="Minnet slut."
-1001150226="Spara"
837164424="Anrop köat för sändning till %s…"
66074078="Slår upp värdnamnet %s…"
-1971575858="Ansluter till värden %s…"
1773355565="Sänder anrop till %s…"
1021730588="Hämtar data från %s…"
-123330029="Ansluter till nätverk/modem…"
-312841378="Söker fullständigt servernamn…"
242456090="Kopplar upp säker förbindelse…"
-289213041="Ansluter till mellanserver…"
94677311="Väntar (%2 i kön) på anslutning till %1"
-128287927="Slutförde anrop till %s"
-478562659="Väntar på data från servern under maximalt 40 sekunder…"
-1149141658="Det verkar vara ett problem med servern.\n\nOm inläsningen inte avslutas korrekt bör du stoppa överföringen och sända in formulärdata på nytt."
2096696774="Väntar på att användaren skall bekräfta kakor…"
1256965226="Väntar på att namnserver skall bekräfta domän(er) i kaka…"
-483931386="Av säkerhetsskäl är åtkomst till porten spärrad"
-128069365=", detta insticksprogram är inaktiverat"
1787559867="Ingen"
1934568974="Formuläret sänds per e-post, vilket avslöjar ditt namn och din e-postadress för mottagaren. Vill du fortsätta?"
-787920615="Certifieringsorgan"
1812083222="Mellanliggande"
-615416248="Personliga certifikat"
-609046020="Kunde inte ansluta mot servern. Det kan bero på att de krypteringsmetoder som stöds av servern inte är aktiverade i säkerhetsinställningarna.\n\nObservera att vissa krypteringsmetoder inte längre stöds och att det inte kommer att vara möjligt att ansluta tills det att webbservern har uppdaterats med stöd för stark kryptering."
-987128712="Överföringsfel."
-573306081="Ogiltigt eller ej verifierbart certifikat."
2063851617="Certifikatet stöds ej."
912684264="Certifikatet har dragits in av utgivaren. Det är inte längre giltigt. I värsta fall kan det ha tagits i bruk av brottslingar i bedrägligt syfte. Certifikatet måste omedelbart ersättas av webbplatsens ägare."
2039718793="Certifikatet har gått ut."
831263304="Certifikatet är okänt."
-2004784560="Certifikatet är giltigt, men åtkomst nekades."
-598522595="Ett internt fel uppstod."
-512986067="Inga godtagbara SSL 2-krypteringsmetoder hittades."
-1248952938="Ett okänt fel uppstod."
1948946636="Säker förbindelse: varning (%u)"
566511154="Säker förbindelse: varning (%u) från server"
-1087181122="Säker förbindelse: ödesdigert fel (%u)"
-25004956="Säker förbindelse: ödesdigert fel (%u) från servern."
-2111822686="Kan inte bekräfta webbplatsens identitet (OCSP-fel)."
114297709="Opera kunde inte ansluta till servern. Servern kanske använder protokollet SSL 2, som inte längre stöds eftersom det inte anses vara tillräckligt säkert för säker kommunikation. Webbplatsens ägare bör uppgradera till TLS 1.0 eller senare."
201826749="Ange huvudlösenordet"
1101329179="Ange det gamla huvudlösenordet"
-1208916378="Ange det nya huvudlösenordet"
1794405509="Ange det nya huvudlösenordet en gång till"
674909923="Fel lösenord, ange korrekt huvudlösenord"
1551983116="Ändring av huvudlösenordet misslyckades."
664671332="Ange ett huvudlösenord för att skydda personliga certifikat och sparade lösenord"
-402560894="Detta är de personliga certifikat som finns i databasen."
1050252930="Detta är de certifieringsorgan som finns i databasen."
708880179="Certifieringsorgan bekräftar webbplatsers identitet. Du bör bara installera certifieringsorgan från källor du litar på.\n\nInstallera detta certifieringsorgan?"
-574001618="Ett klientcertifikat identifierar dig på ett unikt sätt under transaktioner.\n\nInstallera klientcertifikatet?"
-1995146316="Du håller på att sända ett anrop till servern. Vill du fortsätta?"
84333047="Serverns certifikat motsvarar inte dess värdnamn. Godta?"
870472473="Ett av certifikaten servern tillhandahöll har gått ut. Vill du godta certifikatet?"
301488599="Servern ber om identifiering i form av ett klientcertifikat.\n\nDu kan sända ett av följande certifikat:"
841952790="Certifikatets signaturer kunde inte verifieras. Detta kan bero på att utgivaren signerat certifikatet på fel sätt, men kan även tyda på försök att modifiera eller förfalska certifikatet."
1568984207="Certifikatet kan inte användas för valt ändamål."
1553324179="Installera certifikat"
1432740334="Installera certifikat"
-1705818569="Välj certifikat"
1218347377="Certifikatvarning"
-883789402="Felaktigt certifikatnamn"
844278570="Utgånget certifikat"
-1617071296="Utgånget servercertifikat"
-96444861="Certifikatet har gått ut. Du bör ta bort det och installera ett aktuellt certifikat."
1271662468="Säkerhetsproblem"
1008146677="Serverns certifikatkedja är inte komplett, och undertecknarna är inte registrerade. Godta?"
-2078780637="Sidan kanske inte är säker. Se fliken Säkerhet för detaljer.\n\nDu måste godkänna eller avvisa hämtning av sidan."
-1090846694="Ditt certifikat har installerats, och du kan använda det, men Opera kunde inte verifiera det. Certifikatets undertecknare saknas. Installera undertecknarens certifikat om det är tillgängligt."
138106567="Installationen av certifikatet misslyckades."
2076883697="Klientcertifikatet saknar motsvarande hemlig nyckel i databasen."
2096450965="Fel ordningsföljd i certifikatkedjan."
-1973969022="Ett annat klientcertifikat är redan installerat för nyckeln. Installationen misslyckades."
-267159947="Alla krypteringsmetoder har inaktiverats i inställningarna."
1207224929="Säkerhetsfunktioner är ej tillgängliga."
-1629273963="Säkerheten har stängts av."
-1089784783="Servercertifikatet innehöll ett ogiltigt namnuttryck"
-206988917="Anslutning"
-1808442172="Modulus:"
863827172="modulus:"
-1993303540="Exponent:"
122085675="öppenExponent:"
1442439783="hemligExponent:"
-373290903="primtal1:"
-373290902="primtal2:"
1053948893="exponent1:"
1053948894="exponent2:"
1563762202="koefficient:"
-1179958636="Okänt objekt-ID för utökning: "
1184375241="Okänd signaturalgoritm "
-2026063377="Certifikatversion"
1787377060="Serienummer"
157557903="Giltigt från och med"
-907414258="Giltigt till och med"
-188195677="Fingeravtryck"
1637190079="Algoritm för öppen nyckel"
-1519010094="Signeringsalgoritm: "
-874459112="Utökningar"
-757917242=" (Kritiskt)"
-1466464979="%u-bitars hemlig nyckel. Genererad %s.\nAdress: %s"
1801081976="Servern kräver en autentiseringsmetod som inte stöds."
86761315="Mellanservern kräver en autentiseringsmetod som inte stöds."
90474365="Adressen finns inte i listan över adresser som kan autentiseras i det givna området.\nKan inte sända autentiseringsintyg."
-82082389="Sänder fil(er) till servern"
1395472123="Enheter"
-1303632626="Insticksprogram"
-1429037863="Poster i cachen"
-1068073072="(Minne)"
-592232182="Tom sida"
-524571995="Filnamn"
-299260835="Adress"
-1713924769="Storlek"
-466995444="Kör JavaScript…"
-39632401="Fel"
469712059="Javasäkerhet"
2030873128="Ett Javaminiprogram ber om att få tillgång till privilegier som kan låta det skada din dator.\n\nDu bör endast godta detta om du känner till och litar på webbplatsen det kommer från."
-1872720="Ingen hittades"
1356785972="Sänd"
169522595="Återställ"
-2021978484="XML-tolkning misslyckades"
44999632="Ogiltig indata."
1374863234="Om Opera"
163333106="Tredjeparter"
1463797622="Opera Software tackar grupperna och individerna som anges ovan för deras bidrag."
1430354649="B"
698570216="kB"
80168480="Version"
468601187="Bygge"
1813791800="Plattform"
-280397314="Det nedkopplade läget är aktivt. Kan inte öppna\n\n%s\n\nVill du växla till uppkopplat läge?"
-1893261847="syntaxfel"
996630135="Rad:"
67277308="Tecken:"
-261225755="Säkerhetsvarning:\n\nDu är på väg att gå till en adress som innehåller ett användar-id.\n\nAnvändar-id: %s\nServer: %s\n\nÄr du säker på att du vill gå till adressen?"
941300722="Datum"
941390952="Från"
-979575324="Ärende"
742328503="Till"
742327930="Kopia"
-1272983108="Dold kopia"
-1634617399="Varning: Opera upptäckte ett fel när filen avkodades."
1090463264="Kunde inte slutföra försöket att ansluta till den säkra servern, och det gick inte att ansluta på nytt automatiskt. Försök igen."
2000211780="Ange lösenordet som skyddar nyckeln"
1977455147="Ange ett lösenord för att skydda den exporterade hemliga nyckeln"
1079526121="Importera nyckel och certifikat"
-1817811090="Vill du importera den hemliga nyckeln och dessa bifogade certifikat?"
1514024393="Vill du importera den hemliga nyckeln från filen?"
-1769113189="Automatiskt inställning av mellanserver (proxy) misslyckades. \nMellanserverinställningarna inaktiveras automatiskt för arbetspasset."
-953386095="Innehållet i ramen visas inte"
958355689="Kan inte visa innehållet. <a href="%s">Hämta %s.</a>"
-1956656936="Hämtning av extern ramkälla <a href="%s">%s</a> undertryckt (klicka för att hämta)."
1236894590="Extern e-postram"
155182691="Giltig till"
-475005964="Snabbsökning"
367751872="Organisation"
-1275015800="Diskussionsgrupper"
299353252="Svara i"
-1023973383="Svarsadress"
-1398981521="Återsänt från"
-1229363551="Hemlig nyckel (X)"
-1229363550="Hemlig nyckel (Y)"
-1229363559="DSA-komponent P"
-1229363558="DSA-komponent Q"
-1229363568="DSA-komponent G"
857434526="Hemlig DH-nyckel"
-1926274908="Öppen DH-nyckel"
613488173="DH-modulus"
613488164="DH-generator"
918667752="Ytterligare information"
-625958927="Servernamnet "%1" motsvarar inte certifikatnamnet "%2". Någon kanske försöker avlyssna din förbindelse."
-1263224075="Certifikatet för "%1" är inte giltigt före %2. Är klockan i din dator korrekt?"
-221013334="Certifikatet för "%1" gick ut %2. Ansvariga för webbplatsen bör uppdatera certifikaten."
1076459478="Du har bett om varning för certifikat från "%1""
-1998870601="Certifikatet för "%1" är undertecknat av det okända certifieringsorganet "%2". Det går inte att bekräfta om certifikatet är giltigt."
2104370139="Opera känner inte till rotcertifikatet från "%1". Opera kan inte avgöra om certifikatet är pålitligt."
-1490416928="Det uppvisade certifikatet har ett okänt certifieringsorgan."
164301828="Handskakning misslyckades på grund av exportrestriktioner."
1578580827="Handskakningen misslyckades då servern inte vill godta de aktiverade protokollversionerna för SSL/TLS."
1390989995="Handskakningen misslyckades då servern kräver säkrare krypteringsmetoder än de som aktiverats."
574018254="Servern önskar en förbindelse som *inte* krypterar data, utan enbart verifierar integriteten. Om du fortsätter kan data läsas av vem som helst, men inte ändras."
-1914012173="Inga träffar hittades"
1701265194="Lägg till"
1462527183="Ta bort"
1183624700="Flytta upp"
2041209519="Flytta ned"
-341751576="Öppna fil"
1971097350="Servern bad om en ANONYM förbindelse, vilket medför att det inte är möjligt att verifiera serverns identitet. Är detta en tjänst som normalt sett skall vara anonym och går du med på att sända data till den anonyma servern?"
15694585="Webbplatsen använder en föråldrad krypteringsmetod som inte längre anses säker. Den kan inte tillfredsställande skydda känslig data. Vill du fortsätta?"
-1608443547="Låg krypteringsgrad"
1300921250="Värdet %1 är inte tillåtet i formuläret. Endast vissa tal är tillåtna i fältet."
-2132866121="Datumet %1 är inte tillåtet i formuläret. Endast vissa datum är tillåtna i fältet."
-1125267849="Fel"
-1996452250="Adressen du försökte gå till (%s) är för närvarande inte tillgänglig. Kontrollera att stavning och interpunktion är korrekt i webbadressen (URL:en) och försök sedan hämta sidan igen."
1976505887="Se till att din Internetanslutning är aktiv och kontrollera om andra program som använder samma anslutning fungerar."
-371513372="Signatur"
-1154642790="Inställningar sparade"
1871184022="Inga ändringar att spara i denna sektion"
-1845785787="Status för omdirigering"
1433700170="URL:en omdirigerades till %s. Klicka på länken för att gå till sidan."
1433905157="Du kan aktivera automatisk omdirigering i inställningarna."
-826703050="Genererad av Opera."
1976688640="Tillgång nekas"
566351754="Du har nekats tillgång till WML-kortleken.\n\nDu har inte nått leken i rätt ordning."
-674571725="Vecka"
-548377585="Mån"
-241569242="Tis"
11450219="Ons"
1634457179="Tor"
-818947258="Fre"
1479732404="Lör"
-306449701="Sön"
-1527043971="Kunde inte fullborda säker transaktion"
1581176738="Om du behöver hjälp"
-1578977767="Gå till <a href="http://help.opera.com/">Operas hjälpsystem</a>."
507228282="Gå till <a href="http://www.opera.com/support/">Operas supportavdelning på Internet</a>."
931079982="Insticksprogram"
-245753105="Du måste aktivera JavaScript för att visa innehållet. Tryck F12, välj "Aktivera JavaScript" och hämta sedan om sidan."
1996608452="Ogiltig webbadress"
1150263994="Webbadressen"
1150263995="innehåller tecken som inte är tillåtna på den plats de har skrivits."
1379880234="Förekomsten kan bero på en felskriven adress, eller så kan adressen vara ett försök att lura dig till att gå till en webbplats som utger sig för att vara en betrodd webbplats."
-1396250407="Säkerhetsinformation"
1176832065="Säkerhetsprotokoll"
-350566025="Servercertifikat"
-2018873682="Bekräftat certifikat"
-2079528865="Klientcertifikat"
1904202967="Bekräftat servernamn"
1138739937="Utfärdat till"
1138739353="Utfärdat av"
-1209211918="Servern anger en krypteringsgrad som inte är säker. Du har manuellt slagit av några av de starkaste krypteringsmetoderna, vilket kan var varför servern valde denna nivå. Vi rekommenderar att du åter aktiverar stark kryptering innan du fortsätter. Vill du fortsätta med svag kryptering?"
-2016599223="Ansluta till %s?"
-1399476641="Av säkerhetsskäl har hämtningen av adressen blockerats."
-425450415="Förval"
1110936292="För att använda dokumentet måste du aktivera JavaScript. Hämta sedan om sidan."
-1870351643="Visa alla"
491310161="Vissa ändringar kan kräva att du startar om Opera."
1592381550="Redigera inställningar"
1850176044="ltr"
1676397738="Servern för direktverifiering av certifikat (OCSP) rapporterar att kontrollen misslyckades på grund av ett felaktigt anrop."
1260085234="Servern för direktverifiering av certifikat (OCSP) att kontrollen misslyckades på grund av ett ospecificerat serverfel"
-1852612414="Servern för direktverifiering av certifikat (OCSP) rapporterar att kontrollen misslyckades eftersom servern inte är ansluten. Försök igen senare."
-1629981425="Servern för direktverifiering av certifikat (OCSP) rapporterar att kontrollen misslyckades eftersom anropet borde ha undertecknats."
-780013139="Servern för direktverifiering av certifikat (OCSP) rapporterar att kontrollen misslyckades eftersom du inte har behörighet att verifiera certifikatet."
1288130594="Servern för direktverifiering av certifikat (OCSP) rapporterar att kontrollen misslyckades på grund av ett okänt fel."
887031139="Svaret från servern för direktverifiering av certifikat (OCSP) innehöll fel."
1205273924="Svaret från servern för direktverifiering av certifikat (OCSP) kunde inte kontrolleras."
466045243="Svaret från servern för direktverifiering av certifikat (OCSP) var för gammalt."
452336457="Certifikatet har dragits in eftersom webbplatsen inte längre är aktiv"
-1035416434="Certifikatet har dragits in eftersom ett nytt certifikat utfärdats."
10534282="Certifikatet har dragits in eftersom webbplatsen bytt ägare."
-260835684="Certifikatet har dragits in eftersom certifieringsorganets säkerhet har äventyrats och några eller alla certifikat från utfärdaren inte längre är pålitliga."
345370497="Certifikatet har dragits in eftersom nyckeln som hör till certifikatet har äventyrats och certifikatet därför inte är pålitligt."
83724205="Hämtar data från %s"
-1765289207="Serverns krypteringsmetod anses ej vara säker."
1375884585="Servern använder en kort öppen krypteringsnyckel, vilket ej anses vara säkert."
1691604376="Servern använder en öppen krypteringsnyckel vars längd endast ger mellanstark säkerhet."
-656286379="Säkerhetsprotokollversionen servern använder är föråldrad."
-577114886="Länkat skript inte inläst"
489139792="Innehåll i mapp"
-1725796747="Certifikatet hämtades från "%1" med en anslutning som inte är säker."
760918586="Certifikatet för "%1" innehåller inte all nödvändig information"
48164205="Enkel autentisering: Okrypterat"
1677839979=""Digest"-autentisering: Lösenordet sänds indirekt"
-1989918768="Tolka dokument på nytt som HTML"
559655831="Inget"
579923217="Idag"
-91525170="Bedrägerivarning"
1964603636="Sidan du försöker öppna har rapporterats som bedräglig. Den kommer troligen försöka lura dig till att lämna ut personlig eller finansiell information. <a href='%s'>Opera Software avråder bestämt</a> från att besöka denna sida."
1507570172="Sidan du försöker öppna har rapporterats distribuera skadlig programvara. Programvara från sidan kan vara skadlig. <a href='%s'>Opera Software avråder bestämt</a> från att besöka denna sida."
-1165054929="Säkerhetsinformation tillhandahållen av"
759329012="Detaljer:"
1638132361="Varför har sidan rapporterats?"
-871840478="Bortse från denna varning"
-543549680="Läs mer om Operas skydd mot bedrägeri"
-661980182="Läs mer om"
1717109687="Operas bedrägeriskydd"
-1113781852="Gå till startsidan"
1587547435="Hemlig nyckel"
-1527878545="Öppen nyckel"
-799556727="bitar"
1300979957="Okänd algoritm"
1483768932="Okänt fältnamn"
998846914="<inget användar-id>"
-776882804="Certifikatets nyckel är krypterad med en metod som inte stöds, vilket antagligen är en som inte anses vara tillräckligt stark."
363383112="Du måste ange till huvudlösenord för Opera för att kunna använda ett klientcertifikat."
1653233619="Du kan godta eller avvisa denna %s%s."
1207150385="kaka"
907966101="kaka för arbetspasset"
-2130849741="Varning"
1482324514="Fortsätt"
1321982641="Varning: Nätverksöverskridande anrop"
2056177824="En sida på det öppna Internet ber om information från din dator. Av säkerhetsskäl har automatisk tillgång blockerats, men du kan välja att fortsätta."
-1896371068="Fortsätt alltid när data begärs från min dator"
59152060="En sida på det öppna Internet ber om information från ditt privata intranät. Av säkerhetsskäl har automatisk tillgång blockerats, men du kan välja att fortsätta."
264182304="Fortsätt alltid när data begärs från den här servern på mitt privata intranät"
-705984580="En sida på ditt privata intranät ber om information från din dator. Av säkerhetsskäl har automatisk tillgång blockerats, men du kan välja att fortsätta."
-985453792="Fortsätt alltid när data begärs från min dator"
1667641612="Anslut till felsökare"
1447367144="Minsta storlek(KB)"
96911914="Största storlek(KB)"
-1199996220="Förhandsvisa alla domäner"
1961651038="Visa alla domäner"
-1239696508="Exportera alla domäner"
393676770="Domän"
-1324088603="URL:er cachade"
-1467148756="Förhandsvisa"
2059387334="Visa"
443608812="Exportera"
1216321300="Klicka för att hämta och aktivera insticksprogrammet."
-526494632="Webbplatsen tillåter inte att innehållet visas i en ram. Den måste öppnas i ett separat fönster."
1117075469="Hämta dokument i ett nytt fönster"
845172279="Certifikatnamn"
760368433="Utfärdat av"
-1112133979="Lösenord"
-2113105465="Hjälp"
837999419="Bläddra efter mapp"
1832952322="Januari"
2081226600="Februari"
-1386201093="Mars"
1486311936="April"
218294959="Maj"
-1386287270="Juni"
-1386287316="Juli"
1809201313="Augusti"
557650799="September"
-214471082="Oktober"
228168582="November"
-1527849153="December"
-1410234807="Fel format"
1357557748="%1 är för lågt. Det lägsta tillåtna talet är  %2."
1921772370="%1 är för högt. Det högsta tillåtna talet är %2."
1400270323="Den angivna texten är för lång! Du har använt %1 tecken och gränsen är %2."
1723208773="%1 är inte angivet på den form sidan kräver"
1142806355="Du måste ange ett värde"
-2131281313="Värdet %1 tillåts inte av ett skript på sidan"
1730601711="Lägg till filer"
1835716664="%1 är inte en giltig e-postadress"
-1410232701="%1 är inte en giltig webbadress"
-296109318="Filen %1 är för stor. Den måste vara %2 byte eller mindre."
811237145="%1 är inte ett talvärde."
-876707285="Kunde inte validera formuläret"
1891109469="Inställningar för webbplatsen"
1042785402="Skräddarsy inställningar för följande server/servrar"
-1247162120="Insticksprogrammet %s har inte installerats. \nKlicka där innehållet skulle ha visats för ytterligare information."
706412336="Hittade inte en eller flera filer angivna i %1"
545849272="Mellanserver krävs"
-362105899="Säkerhetsvarning"
1831556320="Information från den säkra sidan kommer sändas till en sida som inte är säker på %s.\n\nVi avråder bestämt från att sända känsliga data."
1540189008="Vill du tillåta lokala JavaScriptfiler att styra säkra sidor? Du bör endast tillåta detta om du vet vad dina JavaScriptfiler innehåller och förstår hur det påverkar säkerheten."
413993042="För många filer angavs. Du valde %1, maximum är %2."
-1211817057="För få filer angavs. Du angav %1, minimum är %2."
-191213401="Klicka för att aktivera och använda reglaget"
766577924="Servernamn:"
-894273081="Varning: Webbadressen innehåller ett användarnamn"
1570524002="Du är på väg att ansluta"
1167243682="Erbjudna kakor"
467402591="Felaktig OBML-konfiguration"
1950193902="Ctrl"
-49577097="Skift"
-591658278="Alt"
1950536992="Meta"
1950367970="Home"
-591653872="End"
-1761824677="PageUp"
1222698990="PageDown"
-798831522="Upp"
1950224561="Ned"
1950500612="Vänster"
-50729193="Höger"
2123851594="Esc"
-2019924306="Ins"
2068441228="Del"
-514501226="Backsteg"
-591637968="Tabb"
-49298427="Blanksteg"
-65952425="Enter"
1915001824="JavaScript"
738733490="JavaScriptmeddelande"
-262506072="JavaScriptbekräftelse"
